<configs>
  <set xpath="/items/item[starts-with(@name, 'ammo')]/property[@name='Stacknumber']/@value">1000</set>  <!-- Ammo -->
  <set xpath="/items/item[starts-with(@name, 'medical')]/property[@name='Stacknumber']/@value">50</set>  <!-- Medical -->
  <set xpath="/items/item[starts-with(@name, 'drug')]/property[@name='Stacknumber']/@value">100</set>  <!-- Drugs -->
  <set xpath="/items/item[starts-with(@name, 'food')]/property[@name='Stacknumber']/@value">100</set>  <!-- Food -->
  <set xpath="/items/item[starts-with(@name, 'foodCrop')]/property[@name='Stacknumber']/@value">1000</set>  <!-- Crops -->
  <set xpath="/items/item[starts-with(@name, 'drink')]/property[@name='Stacknumber']/@value">500</set>  <!-- Drinks -->
  <set xpath="/items/item[starts-with(@name, 'resource')]/property[@name='Stacknumber']/@value">20000</set>  <!-- Resources -->
  <set xpath="/items/item[starts-with(@name, 'tool')]/property[@name='Stacknumber']/@value">25</set>  <!-- Tools -->

  <!-- Exceptions & Misc -->
  <set xpath="/items/item[@name='ammoGasCan']/property[@name='Stacknumber']/@value">20000</set>
  <set xpath="/items/item[@name='casinoCoin']/property[@name='Stacknumber']/@value">50000</set>
  <set xpath="/items/item[@name='foodRawMeat']/property[@name='Stacknumber']/@value">1000</set>
  <set xpath="/items/item[@name='foodRottingFlesh']/property[@name='Stacknumber']/@value">1000</set>
  <set xpath="/items/item[@name='foodEgg']/property[@name='Stacknumber']/@value">500</set>
  <set xpath="/items/item[@name='medicalAloeCream']/property[@name='Stacknumber']/@value">500</set>
  <set xpath="/items/item[@name='medicalBloodBag']/property[@name='Stacknumber']/@value">500</set>
  <set xpath="/items/item[@name='medicalSnowberryExtract']/property[@name='Stacknumber']/@value">500</set>
  <set xpath="/items/item[@name='partsMaster']/property[@name='Stacknumber']/@value">10</set>
  <set xpath="/items/item[@name='schematicMaster']/property[@name='Stacknumber']/@value">10</set>
  <set xpath="/items/item[@name='smallEngine']/property[@name='Stacknumber']/@value">120</set>
  <set xpath="/items/item[@name='unlockBookMaster']/property[@name='Stacknumber']/@value">10</set>
</configs>
